uuid: 50d3d63f-13e1-4c1e-9587-f359bc3d5f8a
langcode: et
status: true
dependencies:
  config:
    - core.entity_view_mode.elering_chart.embeded
  module:
    - entity_embed
    - we_elering_chart
label: Elering
id: elering
type_id: entity
type_settings:
  entity_type: elering_chart
  bundles: {  }
  display_plugins:
    - 'view_mode:elering_chart.embeded'
  entity_browser: ''
  entity_browser_settings: {  }
icon: {  }
icon_uuid: null
